import request from '@/utils/request'

//查询
export function dmWeldGetList(data={}) { return request({ url: '/api/tj/dmWeldingNum/get?project='+data.project, method: 'post', data }) }
//删除
export function dmWeldGetDel(data={}) { return request({ url: '/api/tj/dmWeldingNum/del?ids='+data, method: 'post', data }) }
//增加或修改
export function dmWeldGetAdd(data={}) { return request({ url: '/api/tj/dmWeldingNum/addOrEdit', method: 'post', data }) }

//物品基础数据查询
export function list(data){
  return request({
    url: '/api/gj/dmMateria/getallcon',
    method: 'post',
    data
  })
}
export function findTxTl(data){
  return request({
    url: '/api/tx/txtl/findTxTl',
    method: 'post',
    data
  })
}

//物品基础数据新增
export function add(data){
  return request({
    url: '/api/gj/dmMateria/save',
    method: 'post',
    data
  })
}
//物品基础数据保存
export function update(data){
  return request({
    url: '/api/gj/dmMateria/save',
    method: 'post',
    data
  })
}
